Developers
API ReferenceRisk Type

Retrieves the collection of RiskType resources

GET
/project/risk-types

Retrieves the collection of RiskType resources

Authorization

apiKey
headerAuthorization<token>

Value for the Authorization header parameter.

Query Parameters

name?string
order[name]?string
Default"asc"
Value in"asc""desc"

Response Body

RiskType collection

  1. response
[index: integer]?
Example Request
curl -X GET 'https://app.icproject.com/api/instance/demo/project/risk-types'
Example Response
[  {    "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",    "name": "string"  }]